WordPress.org

Make WordPress Core

Opened 4 years ago

Closed 4 years ago

#12018 closed defect (bug) (worksforme)

Automatic site upgrade breaks easily with FTP permissions, yields no message

Reported by: wpmuguru Owned by: dd32
Milestone: Priority: normal
Severity: normal Version:
Component: Upgrade/Install Keywords:
Focuses: Cc:

Description

MU Trac Ticket: http://trac.mu.wordpress.org/ticket/1098

When upgrading from 2.8.2 to 2.8.4a, if the FTP root is not one directory _above_ the WordpressMU installation folder, the install fails, yielding only an "Installation Failed" message and no apparent way to debug them.

Change History (2)

comment:1 dd324 years ago

Does this exist on Normal WP? What about 3.0 MS? I see no reason why it'll affect 3.0, as i'm 99.99997% sure that its working properly at present.

comment:2 nacin4 years ago

  • Milestone Unassigned deleted
  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.